@import url("../webfonts/NanumGothic/stylesheet.css");

/* title */

.tit-area {text-align:left; overflow:hidden;zoom:1;}
.tit-area h2.h2-tit{margin-bottom:20px; margin-top:14px}
.tit-area h3{/*background: url(/img/common/h3-icon.gif) no-repeat 0 12px;  padding-left:13px; font-size:21px;*/ float:left;}
.tit-area .ex{float:right; margin-top:6px; font-size:12px; color:#767676}
.tit-area h3 span{display:inline-block; font-weight: normal;font-size: 20px;letter-spacing:-1px; color:#666}
.tit-area h3.h3-tit {float:left;}
.tit-area .noti-bx {text-align:right; margin-top:8px;}
span.star {overflow:hidden; zoom:1; padding:7px 10px 0 8px; text-indent:-9999px; width:0px; height:0; font-size:0; line-height:0; background: url(/img/common/icon-vital.png) no-repeat 50% 50%;}


.tit-area h4{margin-left:15px;}


.txt-l{text-align:left !important;}
.txt-c{text-align:center !important;}
.txt-r{text-align:right !important;}

.accessibility, caption{position:absolute;visibility:hidden;overflow:hidden;width:1px;height:0;font-size:0;line-height:0}


/* Á¤·Ä */
.taC{text-align:center}
.taR{text-align:right}
.taL{text-align:left}
.pBox {overflow:hidden; position:relative; width:100%}
.disB{display:block;}
.disIB{display:inline-block;}
.overF{overflow:hidden}
.scriptDiv{position:absolute; top:-50000px; left:-50000px}
.borderT{border-top:1px solid #e3e3e3; padding-top:30px}
.borderT2{border-top:1px solid #e3e3e3; padding-top:20px}
.borderT3{border-top:1px solid #e3e3e3;}
.borderN{border:none !important}
.verT{vertical-align:top}
.floatL{float:left; border-top:2px solid #333; border-bottom:1px solid #e3e3e3}
.floatL2{float:left;}
.floatL2 .fontB{padding-right:5px}
.floatL p{border-right:1px solid #e3e3e3}
.floatR{float:right;}
.floatL3{float:left; border-top:2px solid #333; border-bottom:1px solid #e3e3e3; width:236px; height:152px; font-size:13px; line-height:22px; text-align:center; padding:108px 0;}
.positionR{position:relative}
.blu{color:#0074aa}
.fontB{font-weight:bold; color:#444}
.fontB2{font-weight:bold; color:#666}
a.fontB3{font-weight:bold; color:#0074aa; text-decoration:underline; font-size:14px}
.font18{font-size:18px; color:#444; font-weight:bold; line-height:15px;}



#gnbDiv{
	position: relative;
	clear: both;
}
.gnbDiv {
	min-width: 1000px;
	width: 100%;
	height: 385px;
	background: #fff;
	overflow: hidden;
	position: relative;
	position: absolute;
	top: 0px;
	left: 0;
	background: #fff;
	z-index: 4;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}
.gnbDiv .gnbWrap{
	position: absolute;
	top: 10px;
	z-index: 10000;
	height: 357px;
	overflow: hidden;
	position: relative;
	width: 1100px;
	padding-top: 0px;
	z-index: 10000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
} /*gnbÈ°¼ºÈ­½Ã height:357px; ºñÈ°¼ºÈ­½Ã height:73px*/
.gnbDiv .gnbWrap .logo{float:left}
.gnbDiv .gnbWrap .gnb{
	z-index: 10000;
	float: left;
	height: 357px;
	padding-left: 300px;
	padding-right: 0px;
	padding-top: 10px;
}
.gnbDiv .gnbWrap .gnb .oneDep{
	font-size: 1.62em;
	color: #444;
	font-weight: bold;
	height: 23px;
	font-family: NanumGothic;
	margin-top: 18px;
	margin-right: 0;
	margin-bottom: 42px;
	margin-left: 0;
}
.gnbDiv .gnbWrap .gnb ul{
	overflow: hidden;
	width: 100%;
	height: 357px;

}
.gnbDiv .gnbWrap .gnb ul li{
	float: left;
	height: 357px;
	text-align: left;
	padding-right: 0px;
} /* position:relative;*/
.gnbDiv .gnbWrap .gnb ul li.one{
	width: 275px;
} 
.gnbDiv .gnbWrap .gnb ul li.two{
	width: 170px;

} 
.gnbDiv .gnbWrap .gnb ul li.three{
	width: 190px;
} 
.gnbDiv .gnbWrap .gnb ul li.four{

} 
.gnbDiv .gnbWrap .gnb ul li.fiv{
	width: 75px;
} 
.gnbDiv .gnbWrap .gnb ul li.six{
	width: 135px;
} 
.gnbDiv .gnbWrap .gnb ul li.seven{
	width: 85px;
} 

.gnbDiv .gnbWrap .gnb ul li.eight{
	width: 208px;
} 

.gnbDiv .gnbWrap .gnb ul li a.oneDep{
	display: block;
	position: relative;

}
.gnbDiv .gnbWrap .gnb ul li.on a.oneDep{
	color: #DD2239;

	margin-right: 0px;
	margin-left: 0px;
}
.gnbDiv .gnbWrap .gnb ul li.on.six{padding-right:0}
.gnbDiv .gnbWrap .twoDep{
	height: 272px;
	display: block;
	padding-top: 11px;
	position: relative;
	visibility: visible;
	background: #fff;
	width: 128px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #fff;
	border-left-color: #fff;
}
.gnbDiv .gnbWrap li.on .twoDep{
	font-family: NanumGothic;
	font-size: 13px;
}
.gnbDiv .gnbWrap li.on .twoDep a.off:hover{
	color: #fff;
	vertical-align: top;
	background-color: #FF0000;
	text-decoration: none;
	padding-left: 5px;
}
.gnbDiv .gnbWrap li .twoDep a.on{
	color: #fff;
	vertical-align: top;
	background-color: #FF0000;
	font-family: NanumGothic;
	font-size: 13px;
	padding-left: 5px;
}
.gnbDiv .gnbWrap li .twoDep a{
	color: #666666;
	line-height: 29px;
	padding-left: 5px;
	font-family: NanumGothic;
	font-size: 13px;
}
.twoDbg{display:;
	position: absolute;
	top: 100px;
	left: 0;
	height: 285px;
	width: 100%;
	z-index: 9999;
	background-image: url(/images/bg_twoDbg.png);
	background-repeat: repeat-x;
	background-position: 100% 0;
	margin: auto;
}
.gnbDiv .gnbWrap li.on .guideBg{position:absolute; top:75px; right:0; display:block}
.guideBg{
	display: none;
	position: relative;

}
.guideBg .tit{
	font-size: 23px;
	color: #333;
	font-weight: bold;
	margin-top: 21px;
	letter-spacing: -0.5px;
	text-align: left;
	width: 1050px;
	
}
.guideBg .txt{
	font-size: 13px;
	color: #888;
	line-height: 18px;
	letter-spacing: -0.5px;
	margin-top: 8px;
	text-align: left;

}
.guideBg .img{
	float: left;
	padding-top: 15px;
	padding-right: 8px;
	padding-bottom: 10px;
	padding-left: 16px;
}
.gnbDiv .gnbWrap .gnb ul li.one .guideBg .img{padding:20px 8px 10px 13px;}
.gnbDiv .gnbWrap .gnb ul li.five .guideBg .img{padding:0px 8px 10px 13px;}
.guideBg .img2{padding:0 8px 10px 13px;}
.gnb_warp {
	margin: auto;
	clear: both;
	height: auto;
	width: 100%;
}
